#Indexed Configuration
#Wed Nov 24 19:38:28 ACDT 2021
mod-version=1.0
enable-villager-nerfs=true
enable-enchantment-nerfs=false
enable-config-updates=true
enable-quick-flight-enchantment=false
mending-is-treasure=true
